.demo-showcase{
    background:#f8fafc;
}

.demo-badge{
    display:inline-block;
    background:#ede9fe;
    color:#7c3aed;
    padding:8px 18px;
    border-radius:30px;
    font-weight:600;
}

.demo-title{
    font-size:48px;
    font-weight:700;
    color:#0f172a;
    margin-top:20px;
}

.demo-subtitle{
    color:#64748b;
    max-width:700px;
    margin:auto;
}

.featured-video{
    background:#fff;
    border-radius:24px;
    padding:30px;
    box-shadow:0 20px 40px rgba(15,23,42,.08);
}

.video-frame{
    position:relative;
    overflow:hidden;
    border-radius:18px;
}

.video-frame img{
    width:100%;
}

.play-btn{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:90px;
    height:90px;
    border-radius:50%;
    background:#ff1d46;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:30px;
}
.play-btn svg,
.play-overlay svg {
    color: #fff;
}
.featured-content span{
    color:#7c3aed;
    font-weight:700;
    letter-spacing:1px;
}

.featured-content h3{
    font-size:34px;
    font-weight:700;
    margin:15px 0;
}

.demo-card{
    background:#fff;
    border-radius:20px;
    overflow:hidden;
    height:100%;
    transition:.3s;
    box-shadow:0 10px 30px rgba(15,23,42,.06);
}

.demo-card:hover{
    transform:translateY(-8px);
}

.demo-thumb{
    position:relative;
}

.demo-thumb{
   text-align: center;
}

.play-overlay{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    width:65px;
    height:65px;
    border-radius:50%;
    background:#ff1d46;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
}

.demo-body{
    padding:25px;
    text-align:center;
}

.demo-body h5{
    font-weight:700;
    margin-bottom:10px;
    font-size: 16px;
}

.demo-btn,
.btn-demo{
    background:#7c3aed;
    color:#fff;
    border-radius:50px;
    padding:10px 28px;
    font-weight:600;
}

.demo-btn:hover,
.btn-demo:hover{
    color:#fff;
    background:#6d28d9;
}
.feature-cta{
    background:linear-gradient(135deg,#7c3aed,#a855f7);
    border-radius:25px;
    padding:50px 30px;
    color:#fff;
}
.feature-cta h3{
    font-size:34px;
    font-weight:700;
}

.feature-primary-btn{
    background:#fff;
    color:#7c3aed;
    border-radius:50px;
    padding:12px 30px;
    font-weight:700;
}

.feature-primary-btn:hover{
    color:#7c3aed;
}

.feature-outline-btn{
    border:2px solid rgba(255,255,255,.5);
    color:#fff;
    border-radius:50px;
    padding:12px 30px;
    font-weight:600;
}

.feature-outline-btn:hover{
    background:#fff;
    color:#7c3aed;
}